> ## Documentation Index
> Fetch the complete documentation index at: https://docs.borderless.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# Look up a Mastercard credential across networks



## OpenAPI

````yaml https://sandbox-api.borderless.xyz/v1/api-json get /v1/mastercard/credentials/alias-lookup
openapi: 3.0.0
info:
  title: Borderless API
  description: The Borderless API documentation.
  version: '1.0'
  contact: {}
servers:
  - url: https://sandbox-api.borderless.xyz
security: []
tags: []
paths:
  /v1/mastercard/credentials/alias-lookup:
    get:
      tags:
        - Mastercard Crypto Credentials
      summary: Look up a Mastercard credential across networks
      operationId: MastercardProxyController_aliasLookup
      parameters:
        - name: alias
          required: true
          in: query
          description: The alias to look up across networks.
          schema:
            example: user@example.com
            type: string
        - name: aliasType
          required: false
          in: query
          description: The type of alias being looked up.
          schema:
            example: EMAIL
            type: string
            enum:
              - EMAIL
              - PHONE_NUMBER
              - DOMAIN_NAME
      responses:
        '200':
          description: Alias lookup results returned successfully.
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````